﻿namespace ConsoleApp2.Options;

public class DatabaseOutputOptions
{
    /// <summary>
    /// 数据库连接字符串
    /// </summary>
    public string? ConnectionString { get; set; }
    /// <summary>
    /// 输出服务的最大任务(Task)数
    /// </summary>
    public int MaxTask { get; set; }
    /// <summary>
    /// 每个任务每次提交到数据库的记录数量（每N条构建一次SQL语句）
    /// </summary>
    public int FlushCount { get; set; }
}